ability_mods:
  cha_mod: -2
  con_mod: 2
  dex_mod: 1
  int_mod: -5
  str_mod: 0
  wis_mod: 2
ac: 16
ac_special: null
alignment: N
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The monster avoids being knocked out and remains at 1 HP, but its wounded
    value increases by 1. When it is wounded 3, it can no longer use this ability.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Ferocity
  range: null
  raw_description: '**Ferocity** [Reaction] **Trigger** The monster is reduced to
    0 HP. **Effect** The monster avoids being knocked out and remains at 1 HP, but
    its wounded value increases by 1. When it is wounded 3, it can no longer use this
    ability.'
  requirements: null
  success: null
  traits: null
  trigger: The monster is reduced to 0 HP.
description: 'The typical badger has dark, brownish-gray fur highlighted with white
  markings, particularly on the head, giving it a striped mask of fur around its eyes.
  A threatened badger can swiftly become a ferocious combatant that typically fights
  until slain.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 14'
hp: 15
hp_misc: null
immunities: null
items: null
languages: null
level: 0
melee:
- action_cost: One Action
  damage:
    formula: 1d8
    type: piercing
  name: jaws
  plus_damage: null
  to_hit: 8
  traits: null
- action_cost: One Action
  damage:
    formula: 1d6
    type: slashing
  name: claw
  plus_damage: null
  to_hit: 8
  traits:
  - agile
name: Badger
perception: 6
proactive_abilities: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 8
  fort_misc: null
  misc: null
  ref: 5
  ref_misc: null
  will: 6
  will_misc: null
sense_abilities: null
senses:
- Perception +6
- low-light vision
- scent (imprecise) 30 feet
size: Small
skills:
- bonus: 4
  misc: null
  name: 'Athletics '
- bonus: 6
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary 2
  page_start: 32
  page_stop: null
speed:
- amount: 25
  type: Land
- amount: 10
  type: burrow
spell_lists: null
traits:
- N
- Small
- Animal
type: Creature
weaknesses: null
